/** @return {string} */
export const getMonthName = (/** @type {string} */ month) => {
  let res
  switch (month) {
    case "01":
      res = "enero";
      break;
    case "02":
      res = "febrero";
      break;
    case "03":
      res = "marzo";
      break;
    case "04":
      res = "abril";
      break;
    case "05":
      res = "mayo";
      break;
    case "06":
      res = "junio";
      break;
    case "07":
      res = "julio";
      break;
    case "08":
      res = "agosto";
      break;
    case "09":
      res = "septiembre";
      break;
    case "10":
      res = "octubre";
      break;
    case "11":
      res = "noviembre";
      break;
    case "12":
      res = "diciembre";
      break;
    default:
      res = "";
  }
  return res;
}